Bug 1650942 - Problem with UI - a on/off button doesn't scale
Summary: Problem with UI - a on/off button doesn't scale
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cockpit
Version: 29
Hardware: All
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Martin Pitt
QA Contact: Fedora Extras Quality Assurance
URL: https://github.com/cockpit-project/co...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-17 20:26 UTC by Paweł
Modified: 2019-06-02 20:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-02 20:57:09 UTC


Attachments (Terms of Use)
cockpit off button (7.09 KB, image/png)
2018-11-17 20:26 UTC, Paweł
no flags Details
cockpit on button (5.44 KB, image/png)
2018-11-17 20:27 UTC, Paweł
no flags Details

Description Paweł 2018-11-17 20:26:35 UTC
Created attachment 1506809 [details]
cockpit off button

Description of problem:
The on/off button doesn't scale to long text

Steps to Reproduce:
1. change language to e.g. Polish or Portugueses
2. go to the selinux or kernel kdump tab

Actual results:
The on/off button doesn't scale to long text

Expected results:
The on/off button scales to long text

Comment 1 Paweł 2018-11-17 20:27:35 UTC
Created attachment 1506810 [details]
cockpit on button

Comment 2 Martin Pitt 2018-11-18 11:37:15 UTC
Thanks, this is already known here too: https://github.com/cockpit-project/cockpit/issues/9408

Comment 3 Martin Pitt 2019-05-10 06:05:48 UTC
This will still take some time to fully land, but fix being developed in https://github.com/cockpit-project/cockpit/pull/11769

Comment 4 Martin Pitt 2019-06-02 20:57:09 UTC
This got fixed in https://cockpit-project.org/blog/cockpit-194.html which is in F29 and F30 now.


Note You need to log in before you can comment on or make changes to this bug.